
SMODS.Joker{ --Kabuto
    key = "kabuto",
    config = {
        extra = {
            blindsskipped = 1.4
        }
    },
    loc_txt = {
        ['name'] = 'Kabuto',
        ['text'] = {
            [1] = '{X:red,C:white}X1.4{} Mult. Increases',
            [2] = 'by {X:red,C:white}X0.2{} Mult for every',
            [3] = 'Blind skipped.'
        },
        ['unlock'] = {
            [1] = 'Unlocked by default.'
        }
    },
    pos = {
        x = 2,
        y = 2
    },
    display_size = {
        w = 71 * 1, 
        h = 95 * 1
    },
    cost = 8,
    rarity = 3,
    blueprint_compat = true,
    eternal_compat = true,
    perishable_compat = true,
    unlocked = true,
    discovered = true,
    atlas = 'CustomJokers',
    pools = { ["kamenrider_kamenrider_jokers"] = true },
    
    loc_vars = function(self, info_queue, card)
        
        return {vars = {card.ability.extra.blindsskipped + ((G.GAME.skips or 0)) * 0.2}}
    end,
    
    calculate = function(self, card, context)
        if context.cardarea == G.jokers and context.joker_main  then
            return {
                Xmult = card.ability.extra.blindsskipped + (G.GAME.skips) * 0.2
            }
        end
    end
}